Variablegroups - Delete
Delete a variable group
DELETE https://dev.azure.com/{organization}/_apis/distributedtask/variablegroups/{groupId}?projectIds={projectIds}&api-version=7.0
URI Parameters
| Name | In | Required | Type | Description |
|---|---|---|---|---|
|
group
|
path | True |
integer (int32) |
Id of the variable group. |
|
organization
|
path | True |
string |
The name of the Azure DevOps organization. |
|
api-version
|
query | True |
string |
Version of the API to use. This should be set to '7.0' to use this version of the api. |
|
project
|
query | True |
string (array (string)) |
Responses
| Name | Type | Description |
|---|---|---|
| 200 OK |
successful operation |
Security
accessToken
Personal access token. Use any value for the user name and the token as the password.
Type:
basic